<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5356ac0d71a607ab8397760d61063204">
  <dict>
    <!--2023-06-20 19:39:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:08:54.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:08:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:54.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:08:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:54.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:08:54.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:08:54.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc414.pub.3gppnetwork.org</string>
    <!--2023-06-20 19:39:57.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
